<?php
session_start();

$response = [];

if (isset($_SESSION['abastecimiento_id'])) {
    $response['abastecimiento_id'] = $_SESSION['abastecimiento_id'];
} else {
    $response['error'] = "No existe sesión para abastecimiento eliminado.";
}

echo json_encode($response);
?>
